Subject: Global Companies LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 11:48:00 -0700 (PDT)

Russell:
We have received excerpts from Global's LLC Agreement.  Its members are 
Global Petroleum Corp., YPF Distribution Company and Montello Oil 
Corporation.  It is managed by a Board of 3 reps selected by each member and 
for this purpose, Global and Montello are treated as 1 member and YPF is 
treated as 1 member.  I still need to talk to you about why we want an 
ownership change trigger in the ISDA and if we do, at what level.
carol